{
  "display": {
    "icon": {
      "id": "minecraft:cod",
      "components": {
        "minecraft:custom_model_data": 1005
      }
    },
    "title": {
      "translate": "adv.fishing.title"
    },
    "description": {
      "translate": "adv.fishing.description"
    },
    "frame": "task",
    "show_toast": true,
    "announce_to_chat": false,
    "hidden": true
  },
  "parent": "ws:workersimulator/anyjob",
  "criteria": {
    "cod": {
      "trigger": "minecraft:cured_zombie_villager"
    },
    "salmon": {
      "trigger": "minecraft:cured_zombie_villager"
    },
    "pufferfish": {
      "trigger": "minecraft:cured_zombie_villager"
    },
    "tropical": {
      "trigger": "minecraft:cured_zombie_villager"
    },
    "crucian": {
      "trigger": "minecraft:cured_zombie_villager"
    },
    "goldfish": {
      "trigger": "minecraft:cured_zombie_villager"
    },
    "blobfish": {
      "trigger": "minecraft:cured_zombie_villager"
    },
    "orysia": {
      "trigger": "minecraft:cured_zombie_villager"
    },
    "bluedragonguppy": {
      "trigger": "minecraft:cured_zombie_villager"
    },
    "catfish": {
      "trigger": "minecraft:cured_zombie_villager"
    }
  }
}
